.assets-containeer {
    padding: 40px 0;
}
.assets-containeer .product-container {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1220px;
    position: relative;
}
.assets-containeer .slick-dots {
    position: static;
    display: block;
    font-size: 0;
    line-height: 0;
    margin: 4px 0 0;
}
.assets-containeer .no-dots .slick-dots {
    display: none;
}
.assets-containeer .slick-dots li {
    width: 18px;
    height: 18px;
    margin: 0 10px;
}
.assets-containeer .slick-dots button {
    display: block;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    padding: 0;
    border: 2px solid #FF8300;
    transition: 0.3s background;
    font-size: 0;
    line-height: 0;
}
.assets-containeer .slick-dots button:hover {
    background: rgba(255, 131, 0, 0.5); 
}
.assets-containeer .slick-dots button:before {
    display: none;
}
.assets-containeer .slick-dots .slick-active button {
    background: #FF8300; 
}
.assets-containeer.bg-blue {
    background-color: #F6FAFC;
}

.assets-containeer  h2 {
    text-align: center;
    font-family: Univers LT Std Home !important;
    font-size: 36px !important;
    letter-spacing: 0.019em;
    margin:  0 0 13px;
}
.assets-containeer .slick-slider {
    background: none;
}
.assets-containeer .row {
    margin: 0  -21px !important;
}
.assets-containeer .col {
    padding: 30px 21px;
}
.assets-containeer .col-wrap {
    padding: 16px 16px 0;
    flex: 0 0 33.33%;
    max-width: 33.33%;
    width: 100%;
}
.assets-containeer .slick-prev:before, .assets-containeer .slick-next:before {
    display: none;
}
.sr-only {
    position:absolute;
   left:-10000px;
   top:auto;
   width:1px;
   height:1px;
   overflow:hidden;
}
.assets-containeer .slick-prev, .assets-containeer .slick-next {
    position: absolute;
    left: -55px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    opacity: 0.3;
    transition:0.3s opacity;
    font-size: 0;
    line-height: 0;
    transform: translate(0, -100%) rotate(180deg);
}
.assets-containeer .slick-prev:hover, .assets-containeer .slick-next:hover {
    opacity: 1;
}
.assets-containeer .slick-next {
    left: auto;
    right: -55px;
    transform: translate(0, -100%) rotate(0deg);
}
.assets-containeer .card-wrap {
    border: none;
    box-shadow: 0px 5px 18px 0px rgba(78, 102, 116, 0.17);
    min-height: 447px;
    margin-bottom: 0;
}
@media (min-width: 768px) {
    .assets-containeer .not-enough-items .card-wrap .img-wrap.video-wrap:before {
        content: "";
        position: absolute;
        width: 82px;
        height: 82px;
        cursor: pointer;
        background-image: url(../industry/image/play-icon.svg);
        background-repeat: no-repeat;
        background-size: 100%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .assets-containeer .not-enough-items .slick-dots {
        display: none;
    }
    .assets-containeer .not-enough-items .slick-track {
        width: 100% !important;
    }
    .assets-containeer .not-enough-items .slick-slide {
        width: 100% !important;
    }
    .assets-containeer .not-enough-items .card-wrap {
        min-height: 0;
        flex-direction: row-reverse;
        border-radius: 0;
        padding: 25px;
        align-items: flex-start;
    }
    .assets-containeer .not-enough-items .card-wrap .img-wrap {
        height: auto !important;
        width: 43.5%;
        flex: 0 0 43.5%;
    }
    .assets-containeer .not-enough-items .card-wrap .img-wrap img {
        width: 100%;
        height: auto;
    }
    .assets-containeer .not-enough-items .card-wrap .card-body {
        position: static;
        min-height: 0;
        padding: 0 30px 0 0;
        width: auto;
    }
    .assets-containeer .not-enough-items .card-wrap:hover .card-body {
        background: none;
    }
    .assets-containeer .not-enough-items .card-wrap:hover .card-body .title .headline {
        color: #00A5D9 !important;
    }
    .assets-containeer .not-enough-items .card-wrap:hover .card-body .content-wrap h6 {
        color: #414141 !important;
    }
    .assets-containeer .not-enough-items .card-wrap .card-body .content-wrap {
        max-width: none;
    }
    .assets-containeer .not-enough-items .card-wrap:hover .card-body .content-wrap span {
        max-height: none;
        color: #414141;
    }
    .assets-containeer .not-enough-items .card-wrap:hover .card-body a,
    .assets-containeer .not-enough-items .card-wrap .card-body a {
        display: inline-block !important;
        vertical-align: top;
    }
    .assets-containeer .not-enough-items .card-wrap:hover .card-body a {
        color: #ff8300;
        margin-top: 42px;
    }
    .assets-containeer .not-enough-items .card-wrap .card-body a:after {
        transition: all 0.3s;
    }
    .assets-containeer .not-enough-items .card-wrap:hover .card-body a:after {
        content: "";
        position: absolute !important;
        background: url(../refresh/dist/images/arrow-case-study.svg);
        background-size: 100%;
        background-repeat: no-repeat;
        bottom: 3px;
        right: -55px !important;
        width: 28px;
        height: 15px;
        z-index: 1;
        cursor: pointer;
        top: 50%;
        transform: translateY(-50%);
    }
    .assets-containeer .not-enough-items .card-wrap .card-body .content-wrap h6 {
        height: auto;
        color: #414141;
        font-size: 24px !important;
    }
    .assets-containeer .not-enough-items .card-wrap .card-body .content-wrap span {
        display: block;
        font-size: 18px;
        font-weight: 300;
        line-height: 1.555;
        color: #414141;
    }
}
@media (min-width: 992px) {
    .assets-containeer .not-enough-items .card-wrap {
        padding: 50px;
    }
}
@media (max-width: 1349px) {
    .assets-containeer .slick-prev, .assets-containeer .slick-next {
        display: none;
    }
}
@media (max-width: 767px) {
    .assets-containeer  .card-wrap {
        min-height: 370px;
        margin-bottom: 6px;
    }
    .assets-containeer .slick-dots {
        margin: -10px 0 0;
    }
    .assets-containeer .slick-dots button,
    .assets-containeer .slick-dots li {
        width: 16px;
        height: 16px;
    }
    .assets-containeer .slick-dots li {
        margin: 0 5px;
    }
}

@media (max-width: 767px) {
    .assets-containeer  .card-wrap {
        border-radius: 0px;
    }
}

.assets-containeer .card-wrap > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.assets-containeer .card-wrap .img-wrap {
    height: 172px !important;
    overflow: hidden;
    height: 100%;
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .assets-containeer.card-wrap .img-wrap {
        height: 200px;
    }
}

@media (max-width: 767px) {
    .assets-containeer .card-wrap .img-wrap {
        border-radius: 0px;
        height: 138px !important;
    }
}

.assets-containeer .card-wrap .img-wrap img {
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top;
    object-position: top;
    width: 100%;
    height: 100%;
}

.assets-containeer .card-wrap .img-wrap.video-wrap {
    position: relative;
}

.assets-containeer .card-wrap .img-wrap.video-wrap:before {
    content: "";
    position: absolute;
    top: 52%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(/wp-content/themes/jupiter-child/img/resources-detail/play.svg);
    width: 70px;
    height: 71px;
    background-size: 100%;
}

.assets-containeer .card-wrap .card-body {
    padding-left: 25px;
    padding-top: 11px;
    width: 100%;
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    /*-webkit-box-shadow: 0px 5px 18px 0px rgba(78, 102, 116, 0.17);*/
    /*box-shadow: 0px 5px 18px 0px rgba(78, 102, 116, 0.17);*/
    position: relative;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    max-width: 100%;
}

@media (min-width: 768px) {
    .assets-containeer .card-wrap .card-body {
        min-height: 262px;
        position: absolute;
        bottom: 0;
        overflow: hidden;
    }
}

@media (max-width: 767px) {
    .assets-containeer .card-wrap .card-body {
        padding: 24px 17px 14px 14px;
    }
}

.assets-containeer .card-wrap .card-body .card-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 11px;
}

.assets-containeer .card-wrap .card-body .card-title .icon img {
    max-width: 65px;
    max-height: 65px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: auto;
}

.assets-containeer .card-wrap .card-body .card-title .headline {
    letter-spacing: 0.15em;
    padding: 24px 0 0 16px;
    color: #00a5d9;
    font-weight: bold;
    font-size: 13px;
    font-family: "Univers LT Std Home";
    text-transform: uppercase;
}

.assets-containeer .card-wrap .card-body .content-wrap {
    position: relative;
    max-width: 302px;
}

@media (max-width: 767px) {
    .assets-containeer .card-wrap .card-body .content-wrap {
        padding: 0;
        max-width: 100%;
    }
}

.assets-containeer .card-wrap .card-body .content-wrap h6 {
    font-family: "Univers LT Std Home";
    font-size: 22px !important;
    color: #011728;
    line-height: 1.455;
    letter-spacing: -0.01em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 3;
    height: 98px;
}

.assets-containeer .card-wrap .card-body .content-wrap span {
    font-size: 16px;
    font-family: "Univers LT Std Home";
    max-height: 180px;
    display: none;
}

/*@media (max-width: 575.98px) {*/
    /*.assets-containeer .card-wrap .card-body .content-wrap span {*/
        /*display: block;*/
        /*font-weight: 500;*/
    /*}*/
/*}*/

.assets-containeer .card-wrap .card-body .content-wrap a {
    letter-spacing: 0.15em;
    word-spacing: 0.1em;
    font-size: 15px;
    font-family: "Univers LT Std Home";
    font-weight: bold;
    line-height: 1.2;
    color: #ff8300;
    margin-top: 42px;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
}

@media (max-width: 767px) {
    .assets-containeer .card-wrap .card-body .content-wrap a {
        margin-top: 12px;
    }
}

.assets-containeer .card-wrap .card-body .content-wrap a:after {
    content: "";
    position: absolute;
    background: url(../refresh/dist/images/arrow-case-study.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    bottom: 3px;
    right: -43px;
    width: 28px;
    height: 15px;
    z-index: 1;
    cursor: pointer;
    top: 50%;
    transform: translateY(-50%);
}

@media (min-width: 768px) {
    .assets-containeer .card-wrap:hover .card-body {
        background-image: linear-gradient(-225deg, #52CCBA 0%, #24A6BF 48%, #0069AA 100%);
        /*background-image: linear-gradient(-135deg, #52CCBA 0%, #24A6BF 48%, #0069AA 100%);*/
    }

    .assets-containeer .card-wrap:hover .card-body .content-wrap h6 {
        color: #fff;
    }

    .assets-containeer .card-wrap:hover .card-body .content-wrap span {
        overflow-wrap: break-word;
        word-wrap: break-word;
        overflow: hidden;
        display: block;
        color: #ffffff;
        max-height: 156px;
    }

    .assets-containeer .card-wrap:hover .card-body .title .headline {
        color: #ffffff !important;
    }
}

@media (min-width: 768px) {
    .assets-containeer .card-wrap:hover .card-body a {
        color: #ffffff;
        display: inline-block;
        margin-top: 50px;
        max-width: 100%;
    }

    .assets-containeer .card-wrap:hover .card-body a:after {
        content: "";
        position: absolute;
        background: url(../refresh/dist/images/arrow_white.png);
        background-repeat: no-repeat;
        /*top: 1px;*/
        right: -83px !important;
        width: 66px;
        height: 12px;
        top: 50%;
        transform: translatey(-50%);
    }
    .assets-containeer .resource-grid {
        justify-content: center;
    }
    .assets-containeer {
        padding: 87px 0;
    }

}
@media  (max-width: 767px){
    .assets-containeer {
        padding: 35px 0 37px!important;
    }
    .assets-containeer  h2 {
        font-size: 23px !important;
        line-height: 1.27 !important;
        margin: 0;
    }
    .assets-containeer .card-wrap .card-body .card-title .icon img {
        width: 50px;
        height: 50px;
    }
    .assets-containeer .card-wrap .card-body .card-title .headline {
        padding: 14px 0 0 16px;
    }
    .assets-containeer .card-wrap .card-body .card-title {
        margin-bottom: 9px;
    }
    .assets-containeer .card-wrap .card-body .content-wrap h6 {
        font-size: 20px !important;
        line-height: 1.3;
        height: 78px;
    }
    .assets-containeer .card-wrap .card-body .content-wrap a:after {
       bottom: 1px;
    }
}

.ua-ie .product-container .wow {
    animation-name: none !important;
    animation-delay: 0ms !important;
    opacity: 1 !important;
    visibility: visible !important;
}
@media (min-width: 768px) and (max-width: 1180px) {
    .assets-containeer .card-wrap:hover .card-body a{
        display: flex !important;
        justify-content: space-between;
    }
    .assets-containeer .card-wrap:hover .card-body a:after {
        position: unset !important;
        background-size: 100%;
    }
}

.ua-windows_nt.ua-ie-11 .assets-containeer .row-wrap .col-wrap .card-wrap:hover .card-body a::after {
  right: -75px !important;
}